Subject: this is so sweet

From: <[email-masked]>
Date: Mon, 1 Oct 2007 22:13:12 +0300

FRLE takes in nearly $10 Million In Orders

FEARLESS INTL INC
F R L E
Current Price: $0.23

Fearless yachts production facility is already at 75% capacity with
nearly $10 million in orders al ready on the production floor. This is
the first sleek design of a 5 yacht series ranging from 28 to 150 feet
in length. The "Fearless 44", the next in the design series, is expected
to have its designs released to the market any day. This has all the
makings of a huge winner. Reap the benefits and grab this fast on Monday.